title: Blog

pages:
    templates:
        - article
        - storymap
        - gallery
    
    sort: datetime desc
  
    num: datetime 
  
options: 

    template: false
  
    status: false

icon: newspaper-o

tabs:

    content:
        label: Content
        icon: text
    
        preset: page

        fields:
        
          info:
            label: Info
            type: text
            
          coverimage:
            label: Cover Image
            type: files
            uploads: image
            default: /assets/images/img-no-pic.jpg
            info: "{{ file.dimensions }}"
            width: 1/2   
            
          theme:
            label: Theme
            type:  text
            width: 1/2               
        
          perpage:
            label: Posts per page
            type: number
            min: 1
            max: 10
            default: 5
            width: 1/4
            
          order:
            label: Sort posts by date
            type: select
            options:
              asc: Ascending
              desc: Descending
            width: 1/4           

    meta: tabs/seo/meta